Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_header_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

char | magic [4]
int | version
bsp_lump_entry_t | lumps [17]

## Member Data Documentation

bsp_lump_entry_t bsp_header_t::lumps[17]

| Definition at line 230 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::getLump(), and Ogre::Quake3Level::getLumpSize().

char bsp_header_t::magic[4]

| Definition at line 228 of file OgreQuake3Types.h.

int bsp_header_t::version

| Definition at line 229 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::initialise().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004